/* Common */
body {
  margin: 0;
  line-height: 1.5;
  scroll-behavior: smooth;
  font-family: "Noto Sans JP", "Montserrat", serif;
  font-weight: 500;
  min-width: 380px;
  position: relative;
}

.content-sp {
  display: none;
}

strong{
  color: #e67f0a;
}

.section-white {
  width: 100%;
  padding: 60px 0 120px;
  background-color: #fff;
}

.section-gray {
  width: 100%;
  padding: 60px 0 120px;
  background-color: #f7f8fa;
}

header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 0;
  background-color: #fff;
  box-shadow: 0 5px 5px rgb(0 0 0 / 10%);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  background: #ea691f !important;
}

.header-logo {
  width: 200px;
  margin: 0 auto;
}
.header-logo img {
  filter: invert(1);
}


#contact-section {
  padding: 7rem 0;
}
.inner_box {
  max-width: 1200px;
  margin: 0 auto;
  padding-inline: 20px;
}
#contact-section h1 {
  margin-bottom: 3.5rem;
  text-align: center;
}
.contact-inner {
  z-index: 1;
  margin: 0 auto;
  display: flex;
  gap: 2rem;
  align-items: flex-start;
  padding: 0 5% 0 10%;
  justify-content: space-between;
}

@media screen and (max-width:900px) {
  #contact-section h1 {
    text-align: left;
    font-size: 32px;
    margin-bottom: 2rem;
  }
  .contact-inner {
    padding: 0 20px;
    flex-direction: column;
    gap: 3rem;
  }
}

.contact-left {
  width: 50%;
  /* margin-top: 5rem; */
  /* padding-right: 40px; */
}
@media screen and (max-width:900px) {
  .contact-left {
    width: 100%;
  }
}
.contact-left img {
  width: 11rem;
}

.contact-right {
  width: 50%;
  background: #ffffff;
  padding-top: 2rem;
  border-radius: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  /* margin-top: 4rem; */
}
@media screen and (max-width:900px) {
  .contact-right {
    width: 100%;
    margin-top: 0;
  }
}

.contact-form-wrapper{
  width: 100%;
  /* height: 100%; */
  border: none;
  /* overflow: auto;   */
  box-sizing: border-box;
}

.contact-heading h2 {
  font-size: 28px;
  margin: 0 0 3rem;
  line-height: 1.8;
}

.achievement_area ul{
  display: flex;
  justify-content: flex-start;
  padding-right: 1rem;
}
.achievement_area ul li{
  margin-right: 1rem;
}
.achievement_area ul li:last-child{
  margin-right: 0;
}

.achievement_area ul img{
  max-width: 100%;
  }

.contact-recommend {
  position: relative;
  margin-bottom: 3rem;
}

.contact-recommend h3 {
  font-size: 24px;
  margin-bottom: 20px;
}

.contact-recommend ul {
  list-style: none;
  padding: 0;
}

.contact-recommend li {
  font-size: 16px;
  margin-bottom: 10px;
}

.contact-recommend li i {
  color: #e67f0a;
  margin-right: 10px;
}

.contact-form-wrapper h3 {
  font-size: 24px;
  text-align: center;
}


footer {
  border-top: 1px solid rgb(215, 219, 224);
  background-color: #fbfbfb;
  padding: 16px 0;
  color: #00071a;
  font-size: 14px;
  text-align: center;
  border-radius: 0;
}
footer p {
  font-weight: normal;
}

@media screen and (max-width: 420px) {
  .content-pc {
    display: none;
  }

  .content-sp {
    display: block;
  }

  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 24px;
    margin-bottom: 40px;
  }

  h3 {
    font-size: 18px;
    margin: 0 auto 20px;
  }

  .section-white {
    width: auto;
    padding: 30px 20px 60px;
  }

  .section-gray {
    width: auto;
    padding: 30px 20px 60px;
  }
}
